@charset "utf-8";.cupons-search-bg{float:left;width:100%;border-bottom:1px solid #f3f3f3;margin:0 0 30px 0;display:table;}
.cupons-search-left{background:#f3f3f3;width:350px;float:left;}
.cupons-search-left-table{display:table;width:100%}
.cupons-search-left-table-cell{display:table-cell;width:50%;padding:20px;border-right:1px solid #fff;}
.cupons-input-left{position:relative;overflow:hidden;}
.cupons-input-left input{min-height:35px;border:0;outline:0;padding:8px;width:100%;}
.cupons-search-right{float:right;width:600px;}
.cupons-slider-bg{float:left;width:100%;margin:0 0 30px 0;}
.cupons-slider-bg-left{position:relative;overflow:hidden;}
.cupons-slider-bg-right{float:right;width:665px;margin:0 0 0 10px;}
.cupons-slider-bg-right-top{float:left;width:100%;border-bottom:2px solid #ffffff;position:relative;}
.cupons-slider-bg-right-top img{width:100%;}
.cupons-slider-bg-right-bottom{float:left;width:100%;padding:19px 19px 20px;background:#000000;}
.cupons-slider-bg-right-bottom h1{float:left;width:100%;margin:0;font-size:18px;color:#ffffff;}
.cupons-slider-bg-right-bottom p{float:left;width:100%;margin:5px 0 0 0;font-size:18px;color:#a1a1a1;}
.cupons-slider-bg-left-one-left{float:left;width:100%;margin:0 0 10px 0;}
.cupons-slider-bg-left-one-right{float:left;width:100%;}
.cupons-slider-bg-left-one{float:right;width:100%;}
.cupons-slider-bg-left-one-top{float:left;width:100%;position:relative;}
.cupons-slider-bg-left-one-top img{width:100%;}
.cupons-slider-bg-left-one-bottom{float:left;width:100%;background:#fff4d9;position:relative;}
.cupons-slider-bg-left-one-bottom-left{float:left;width:85px;padding:5px;background:#e20613;}
.cupons-slider-bg-left-one-bottom h1{float:left;width:100%;margin:0;font-size:18px;color:#ffffff;}
.cupons-slider-bg-left-one-bottom p{float:left;width:100%;margin:5px 0 0 0;font-size:18px;color:#a1a1a1;}
.cupons-slider-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:20px;color:#ffffff;line-height:18px;}
.cupons-slider-bg-left-one-bottom-left-top-span{text-align:center;font-size:12px;}
.cupons-slider-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:14px;text-decoration:line-through;color:#ffffff;}
.cupons-slider-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:13px;font-size:18px;}
.cupons-mid-cell{display:table-cell;vertical-align:top;}
.social-item{width:100%;float:left;position:relative;}
.social-item{text-decoration:none;display:block;font-size:16px;font-weight:500;padding-bottom:5px;}
.social-item .social-show{display:none;height:auto;position:absolute;z-index:100;top:30px;border:1px solid #b88204;width:320px;padding:5px 10px;background:linear-gradient(#b58203, #e1a020);}
.social-item:hover .social-show{display:block;}
.social-social-bg{width:100%;float:left;position:relative;margin:0 0 30px 0}
.social-social-bg ul{margin:0;width:100%;display:table;padding:0;}
.social-social-bg ul li{display:table-cell;color:#ffffff;border-right:2px solid #fff;text-align:center;padding:20px 0;}
.social-item a{border-bottom:3px solid #e20613;padding:0 15px 5px;color:#e20613;text-decoration:none;font-size:16px;}
.social-item a.active{border-bottom:3px solid #000 !important;color:#000 !important;}
.social-item a:hover{border-bottom:3px solid #e20613;color:#e20613;}
.cupons-thumb-left{float:right;width:470px;margin-left:10px;}
.cupons-thumb-right{position:relative;overflow:hidden;}
.social-thumb-bg{float:left;width:100%;margin:0 0 30px 0;}
.cupons-thumb-bg-left-one-left{float:right;width:230px;margin:0 0 0 10px;direction:rtl;}
.cupons-thumb-bg-left-one-left:last-child{margin:0;}
.cupons-thumb-bg-left-one-top{float:left;width:100%;position:relative}
.cupons-thumb-position{position:absolute;top:10px;left:10px;z-index:2}
.cupons-thumb-position img{height:auto !important;}
.cupons-thumb-bg-left-one-top img{width:100%;}
.cupons-thumb-bg-left-one-bottom{float:left;width:100%;background:#f3f3f3;}
.cupons-thumb-bg-left-one-bottom-left{float:left;width:85px;padding:5px;background:#e20613;}
.cupons-thumb-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:13px;font-size:18px;color:#000;}
.cupons-thumb-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:20px;color:#ffffff;line-height:18px;}
.cupons-thumb-bg-left-one-bottom-left-top-span{text-align:center;font-size:12px;}
.cupons-thumb-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:14px;text-decoration:line-through;color:#ffffff;}
@media (max-width:768px){.thumb_name >a{margin:5px 0 10px;display:inline-block;}
.cupons-search-right{width:100%;padding:20px 0;}
.social-social-bg ul{margin:0;width:100%;display:inline-block;padding:0;text-align:center;}
.social-social-bg ul li{display:inline-block;color:#ffffff;border-right:2px solid #fff;text-align:center;padding:10px 2px;;width:auto;float:none;}
.social-item a{border-bottom:3px solid #e20613;padding:0 15px 5px;color:#e20613;text-decoration:none;font-size:19px;}
.cupons-mid-cell:nth-first-child(1){width:35px;height:35px;}
.cupons-mid-cell{background:#ffffff;width:100%}
.cupons-search-left{background:#f3f3f3;width:100%;float:left;}
.cupons-slider-bg-right{float:right;width:100%;margin:0 0 20px 0;}
.cupons-slider-bg-left{position:relative;overflow:visible;float:left;width:100%;}
.cupons-slider-bg-left-one-left{float:left;width:49%;margin:0 2% 10px 0;}
.cupons-slider-bg-left-one-right{float:left;width:49%;}
.cupons-thumb-left{float:right;width:100%;margin-left:0;}
.cupons-thumb-right{position:relative;overflow:visible;float:left;width:100%;}
.cupons-thumb-bg-left-one-left{float:left;width:49%;margin:0 2% 20px 0;}
.cupons-thumb-bg-left-one-left:nth-child(2){margin-right:0;}
.cupons-thumb-bg-left-one-left:nth-child(4){margin-right:0;}
.social-thumb-bg{margin:0}
.cupons-slider-bg{float:left;width:100%;margin:0 0 10px 0;}
}
@media (min-width:600px) and (max-width:736px){.social-item a{border-bottom:2px solid #e20613;padding:0 15px 5px;color:#e20613;text-decoration:none;font-size:24px;}
.cupons-thumb-bg-left-one-left{float:left;width:49%;margin:0 2% 15px 0;}
}
@media (min-width:540px) and (max-width:599px){.social-social-bg ul li{display:inline-block;color:#ffffff;border-right:2px solid #fff;text-align:center;padding:20px;width:auto;float:none;}
.social-item a{border-bottom:3px solid #e20613;padding:0 15px 5px;color:#e20613;text-decoration:none;font-size:18px;}
}
@media (max-width:450px){.cupons-search-left-table-cell{display:inline-block;width:50%;padding:10px 10px 4px;border-right:1px solid #fff;}
.select .placeholder{min-width:95px !important;padding:7px 5px 8px 0;}
.cupons-search-left-table{text-align:center;}
.margin-cupons{margin-right:0 !important;}
.cupons-input-left input{min-height:35px;border:0;outline:0;padding:7px;width:100%;}
}
@media (min-width:384px) and (max-width:414px){.social-social-bg ul li{display:inline-block;color:#ffffff;border-right:2px solid #fff;text-align:center;padding:10px;width:auto;float:none;}
.social-item a{border-bottom:3px solid #e20613;padding:0 15px 5px;color:#e20613;text-decoration:none;font-size:15px;}
}
@media (min-width:375px) and (max-width:479px){.cupons-thumb-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:9px;font-size:18px;}
.cupons-thumb-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:11px;text-decoration:line-through;color:#ffffff;}
.cupons-thumb-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:14px;color:#ffffff;line-height:18px;}
.cupons-thumb-bg-left-one-bottom-left{float:left;width:60px;padding:5px;background:#e20613;}
.cupons-slider-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:14px;color:#ffffff;line-height:18px;}
.cupons-slider-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:11px;text-decoration:line-through;color:#ffffff;}
.cupons-slider-bg-left-one-bottom-left{float:left;width:60px;padding:5px;background:#e20613;}
.cupons-slider-bg-left-one-bottom-left{float:left;width:60px;padding:5px;background:#e20613;}
.cupons-slider-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:9px;font-size:18px;}
.cupons-thumb-bg-left-one-left{float:left;width:48%;margin:0 4% 16px 0;}
.cupons-slider-bg-left-one-left{float:left;width:48%;margin:0 4% 5px 0;}
.cupons-slider-bg-left-one-right{float:left;width:48%;}
}
@media (min-width:360px) and (max-width:375px){.social-item a{border-bottom:2px solid #e20613;padding:0 2px 5px;color:#e20613;text-decoration:none;font-size:16px;}
.social-social-bg ul li{display:inline-block;color:#ffffff;border-right:2px solid #fff;text-align:center;padding:15px 18px;width:auto;float:none;}
.cupons-thumb-bg-left-one-left{float:left;width:48%;margin:0 4% 15px 0;}
.cupons-slider-bg-left-one-left{float:left;width:48%;margin:0 4% 5px 0;}
.cupons-slider-bg-left-one-right{float:left;width:48%;}
}
@media (min-width:320px) and (max-width:349px){.cupons-thumb-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:8px;font-size:14px;line-height:29px;height:43px;text-overflow:ellipsis;}
.cupons-thumb-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:11px;text-decoration:line-through;color:#ffffff;}
.cupons-thumb-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:14px;color:#ffffff;line-height:18px;}
.cupons-thumb-bg-left-one-bottom-left{float:left;width:60px;padding:3px 3px 5px;background:#e20613;}
.cupons-slider-bg-left-one-bottom-left-top{float:left;width:100%;text-align:center;font-weight:600;font-size:14px;color:#ffffff;line-height:18px;}
.cupons-slider-bg-left-one-bottom-left-bottom{float:left;width:100%;text-align:center;font-size:11px;text-decoration:line-through;color:#ffffff;}
.cupons-slider-bg-left-one-bottom-left{float:left;width:60px;padding:3px 3px 5px;background:#e20613;}
.cupons-slider-bg-left-one-bottom-right{position:relative;overflow:hidden;padding:8px;font-size:14px;line-height:29px;height:43px;}
.social-item a{border-bottom:3px solid #e20613;padding:0 2px 5px;color:#e20613;text-decoration:none;font-size:16px;}
.social-social-bg ul li{display:inline-block;color:#ffffff;border-right:2px solid #fff;text-align:center;padding:13px;width:auto;float:none;}
.cupons-thumb-bg-left-one-left{float:left;width:48%;margin:0 4% 12px 0;}
.cupons-slider-bg-left-one-left{float:left;width:48%;margin:0 4% 5px 0;}
.cupons-slider-bg-left-one-right{float:left;width:48%;}
}